Your submission was sent successfully! Close

CVE-2018-4183

Published: 11 July 2018

In macOS High Sierra before 10.13.5, an access issue was addressed with additional sandbox restrictions.

Notes

AuthorNote
mdeslaur
osx specific issue
Priority

Medium

CVSS 3 base score: 8.2

Status

Package Release Status
cups
Launchpad, Ubuntu, Debian
artful Not vulnerable
(code not present)
bionic Not vulnerable
(code not present)
precise Does not exist

trusty Does not exist
(trusty was not-affected [code not present])
upstream Needs triage

xenial Not vulnerable
(code not present)
Patches:
upstream: https://github.com/apple/cups/commit/d47f6aec436e0e9df6554436e391471097686ecc